name = "BuildCraft|Transport"
filename = "buildcraft-transport-8.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "73a0c5208386708b58fa74108e5d5b5a644ac1b1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6376388
project-id = 231312
